<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n8_og7v" name="n8" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="36,397" size="1036,894">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_og7v" name="n9" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="261,447">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n5_rbho" name="title" xy="303,449" pivot="0.5,0.5" size="480,107" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#0864ae" strokeSize="5" singleLine="true" text="Are you sure?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_rbho" name="text" xy="206,606" pivot="0.5,0.5" size="654,389" fontSize="50" color="#4981bc" align="center" vAlign="middle" autoSize="shrink" bold="true" text="You&apos;ll miss the rest rewards if you leave now.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_rbho" name="btn_leave" src="kmj6a" fileName="btn/btn_red.xml" pkg="pmf3wbji" xy="227,1032" size="300,120">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Leave" titleFontSize="55"/>
    </component>
    <component id="n4_rbho" name="btn_stay" src="cg8vi3" fileName="com/btn_gre.xml" xy="565,1032" size="300,115">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Stay" titleFontSize="55"/>
    </component>
    <component id="n10_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="896,484">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>